#ifndef COLORITEM_H
#define COLORITEM_H
#include <qtable.h>

class ColorItem:public QTableItem{


   public:
      ColorItem(QTable *table, int row, int col, QColor & color);
      ~ColorItem();
      QColor &color();
      QColor &setColor(QColor &_color);
      
   private:
      
      
      QColor cellColor;


};



#endif